## Settings file was created by plugin Show Me The Money v2.5.3
## Plugin GUID: com.swiftxp.spt.showmethemoney

[1. Main settings]

## Enable or disable the plug-in.
## 
## (Default: Enabled)
# Setting type: Boolean
# Default value: true
Enable plug-in = true

## Enable the trader price(s) in the tool-tip.
## 
## (Default: Enabled)
# Setting type: Boolean
# Default value: true
Enable trader price(s) = true

## Enable the flea price(s) in the tool-tip.
## 
## (Default: Enabled)
# Setting type: Boolean
# Default value: true
Enable flea price(s) = true

## Show the price-per-slot in the tool-tip. The mod continues to calculate in the background using price-per-slot, even if the display is deactivated.
## 
## (Default: Enabled)
# Setting type: Boolean
# Default value: true
Show price-per-slot = true

## Show the total price of all modifications installed in a weapon.
## 
## (Default: Enabled)
# Setting type: Boolean
# Default value: true
Show weapon-mods price = true

## Show the total price of all (removable-)plates installed in an armor.
## 
## (Default: Enabled)
# Setting type: Boolean
# Default value: true
Show armor-plates price = true

## List of traders to be ignored, separated by commas. You can enter either the trader's ID or their name.
## 
## Example: Prapor,Skier,Peacekeeper
# Setting type: String
# Default value: 
Trader(s) to ignore = 

## Delays the tool-tip for x seconds.
## 
## (Plug-In Default: 0, EFT Default: 0.6)
# Setting type: Decimal
# Default value: 0.0
Tool-Tip delay = 0

[2. Currency conversion]

## Only sales prices in roubles will be considered. Basically no longer displays trades from traders who do not buy in rubles.
## 
## (Default: Disabled)
# Setting type: Boolean
# Default value: false
Roubles only = false

[3. Appearance]

## Defines the color used to highlight the best trade, trader or flea.
## 
## (Default: R 255, G 255, B 255)
# Setting type: Color
# Default value: FFFFFFFF
Best trade color = FFFFFFFF

## Changes the font size of the price(s).
## 
## (Default: Smaller)
# Setting type: TooltipFontSizeEnum
# Default value: Smaller
# Acceptable values: VerySmall, Smaller, Normal
Font size = Smaller

## Renders the price(s) in italics.
## 
## (Default: Disabled)
# Setting type: Boolean
# Default value: false
Italics = false

[4. Color coding]

## Uses color coding to give an quick and easy indicator how valueable an item is. Always based on price-per-slot, except for ammunition, if you activate the respective feature. Default colors are from WoW.
## 
## (Default: Enabled)
# Setting type: Boolean
# Default value: true
Enable color coding (based on price-per-slot) = true

## Defines the color coding mode.
## 
## (Default: Both)
# Setting type: ColorCodingModeEnum
# Default value: Both
# Acceptable values: ItemName, Price, Both
Color coding mode = Both

## (Default: 900)
# Setting type: Decimal
# Default value: 900
Poor value (smaller than) = 900

## (Default: 12000)
# Setting type: Decimal
# Default value: 12000
Common value (smaller than) = 12000

## (Default: 21000)
# Setting type: Decimal
# Default value: 21000
Uncommon value (smaller than) = 21000

## (Default: 38000)
# Setting type: Decimal
# Default value: 38000
Rare value (smaller than) = 38000

## (Default: 92000)
# Setting type: Decimal
# Default value: 92000
Epic value (smaller than) - everything above that is considered legendary = 92000

## Uses the caliber penetration power value instead of the price value for color coding of ammunition.
## 
## (Default: Enabled)
# Setting type: Boolean
# Default value: true
Use penetration power instead of price value for color coding of ammunition = true

## (Default: 15)
# Setting type: Decimal
# Default value: 15
Poor penetration value (smaller than) = 15

## (Default: 25)
# Setting type: Decimal
# Default value: 25
Common penetration value (smaller than) = 25

## (Default: 34)
# Setting type: Decimal
# Default value: 34
Uncommon penetration value (smaller than) = 34

## (Default: 43)
# Setting type: Decimal
# Default value: 43
Rare penetration value (smaller than) = 43

## (Default: 55)
# Setting type: Decimal
# Default value: 55
Epic penetration value (smaller than) - everything above that is considered legendary = 55

## (Default: R 157, G 157, B 157)
# Setting type: Color
# Default value: 9E9E9EFF
Poor color = 9E9E9EFF

## (Default: R 255, G 255, B 255)
# Setting type: Color
# Default value: FFFFFFFF
Common color = FFFFFFFF

## (Default: R 30, G 255, B 0)
# Setting type: Color
# Default value: 1FFF00FF
Uncommon color = 1FFF00FF

## (Default: R 0, G 112, B 221)
# Setting type: Color
# Default value: 0070DEFF
Rare color = 0070DEFF

## (Default: R 163, G 53, B 238)
# Setting type: Color
# Default value: A336EDFF
Epic color = A336EDFF

## (Default: R 255, G 128, B 0)
# Setting type: Color
# Default value: FF8000FF
Legendary color = FF8000FF

[5. Flea market]

## Always show the flea price of an item even if the flea market is not yet unlocked or the item is not found-in-raid and the "Can only sell items with 'Found in raid' tag" setting in SPT/SVM is enabled.
## 
## (Default: Disabled)
# Setting type: Boolean
# Default value: false
Always show flea price = false

## Sets the multiplicand by which the average flea market price is multiplied and then displayed in the tooltip. The following calculation is performed:
## 
## Average flea market price of the item * Flea price multiplicand
## 
## (Default: 1.0)
# Setting type: Decimal
# Default value: 1.0
Flea price multiplicand = 1.0

## Determines whether taxes for the flea market are included in the flea price.
## 
## (Default: Disabled)
# Setting type: Boolean
# Default value: false
Include flea tax = false

## Show the flea tax in the tool-tip.
## 
## (Default: Disabled)
# Setting type: Boolean
# Default value: false
Show flea tax = false

## When toggle mode is activated, the flea tax is only displayed when the specified key or key combination is pressed.
## 
## (Default: Disabled)
# Setting type: Boolean
# Default value: false
Toggle-mode for flea tax = false

## Defines which key or key combination needs to be pressed to display the flea tax.
## 
## (Default: LeftAlt)
# Setting type: KeyboardShortcut
# Default value: LeftAlt
Toggle-mode key = LeftAlt

## Specifies the interval in minutes at which the mod updates flea-market prices. More frequent updates can provide more accurate prices but may also increase server load.
## 
## (Default: 5 minutes)
# Setting type: Int32
# Default value: 5
Update flea price interval = 5

## Specifies whether flea-market prices are updated while in-raid.
## 
## (Default: Disabled)
# Setting type: Boolean
# Default value: false
Update flea price during raids = false

## Pulls the current flea prices from your SPT server instance (can take up to 30 seconds).
# Setting type: String
# Default value: 
Update flea prices = 

